انجمن


مشکل در آپدیت به ۲.۷  (۱ نوشته)

  • aslani606

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۶
    # نوشته شده: ۱۱ سال پیش
    ۱ تیر ۱۳۸۸ - ۲۱:۱۱

    سلام

    وقتی به وردپرس 2.7 آپدیت می کنم این ارور را میدهد کسی میدونه چرا ؟
    Fatal error: Cannot use string offset as an array in /wordpress/wp-includes/capabilities.php on line 116

    تو لوکال مشکلی نداشتم ولی تو سایت اصلی این ارور را میدهد

    تشکر

درباره‌ی این موضوع